#[tokio::test]
async fn test_mysql() -> Result<(), Box<dyn std::error::Error>> {
    use testcontainers_modules::{mysql, testcontainers::runners::AsyncRunner};
    let mysql_instance = mysql::Mysql::default().start().await?;
    #[allow(unused_variables)]
    let mysql_url = format!(
        "mysql://{}:{}/test",
        mysql_instance.get_host().await?,
        mysql_instance.get_host_port_ipv4(3306).await?
    );
    Ok(())
}
